HaL8 - Haskell-Treffen

an der Universität Leipzig


Workshop am 21. Juni 2013

HaL8 - Haskell-Treffen

an der Universität Leipzig


Workshop am 21. Juni 2013

 

The latest version of the Haskell Platform is required to follow the tutorial session.


Further more some additional packages are required.  You can install them by running the following commands on your shell:


   $ git clone https://github.com/sol/hspec-tutorial

   $ cd hspec-tutorial

   $ cabal update

   $ cabal install --enable-tests --only-dependencies


Please make sure to install the required dependencies before the tutorial session.  If you run into issues, you can contact me via email and I'll try to help. My email address is:


Simon Hengel<sol  at  typeful.net>

Notes